body{font-family:"Helvetica","Arial","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",sans-serif;margin:0;}

a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}

img {border:0;}

.fs10{font-size: 12px;color:#888;}

/* header */
#header, #header_sp{background-color:#d8271c;color:#FFF;text-align:center;}
#header_sp{min-height:40px;}
#header{height:74px;}

#header h1{width:70%;margin:0 auto 0 auto;font-size:20px;padding:20px;}
#header_sp h1{width:70%;margin:0 auto 0 auto;font-size:15px;padding-top:7px;overflow:hidden;}
#header img{max-height:50px;float:left;padding:12px;}
#header_sp img{max-height:30px;float:left;margin:5px;overflow:hidden;}
/* //header */

/* footer */
#footer, #footer_sp{margin-top:30px;font-size:13px;color:#333;}
#footer ul{font-size:11px;width:450px;float:right;padding-right:20px;}
#footer li{list-style-type:none;float:left;text-alig:center;margin-right:10px;}

#footer ul.share-buttons{width:auto;list-style:none;padding:0;}
#footer ul.share-buttons img{padding:20px 10px 10px 10px;}
#footer ul.share-buttons li{display:inline;}

#footer_sp ul.share-buttons{margin:0 auto 0 auto;width:auto;list-style:none;padding:0;}
#footer_sp ul.share-buttons img{padding:10px 10px 10px 10px;}
#footer_sp ul.share-buttons li{display:inline;float:none;}

#footer_sp ul{text-align:center;margin-bottom:15px;overflow:hidden;}
#footer_sp li{list-style-type:none;float:left;text-align:center;margin-right:10px;font-size:12px;}

#footer img{max-height:70px;float:left;padding:15px 20px 15px 20px;}
.copyright{background:url(../images/copyright_bg.jpg) repeat-x;color:#FFF;text-align:center;font-size:75%;padding:5px;}
#footer_sp p{text-align:center;}
/* //footer */


/* event */ 
.event_ {width: 100%;margin: auto;text-align: center;padding-top: 1%;padding-bottom: 2%;}
.event_ img{width: 100%;max-width: 960px;}

/* notice */
.notice{border:2px solid #f14400;padding-top:10px;padding-bottom:10px;margin-bottom:20px;}
.notice li{color:#f14400;font-weight:bold;}


/* privacy_policy */
.privacy_policy{margin:0 auto 0 auto;height:150px;overflow:auto;border:2px solid #b2b2b2;padding:10px;border-radius:5px;font-size:12px;line-height:120%;width:90%;}
.privacy_policy li{list-style-type:disc;}


.double{float:left;width:48%;margin-right:10px;}
.triple{float:left;width:32%;margin-right:10px;}
.mini{float:left;width:14%;margin-right:10px;}
.quadruple{float:left;width:24%;margin-right:10px;}

input{width:90%;padding:10px;}

.clear{clear:both;}
.none{display:none;}


/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder{color:#888;line-height:1.3em;}

/* Firefox 18- */
:-moz-placeholder{color:#888; opacity:1;}

/* Firefox 19+ */
::-moz-placeholder{color:#888; opacity:1;}

/* IE 10+ */
:-ms-input-placeholder{color:#888!important;}


#efo, #efo_table, #thanks_pc{width:90%;font-size:15px;margin:0 auto 0 auto;clear:both;}
#efo_sp, #thanks_sp{width:90%;font-size:14px;margin:0 auto 0 auto;}

#efo h2{margin-top:0;font-size:120%;}
#efo h3{font-size:100%;}

p{margin-bottom:15px;}
p:first-child{margin:0;}
dl{}
dt{}
dd{margin:0;}


#efo_table dl{overflow:hidden;border-top:1px solid #b2b2b2;padding-top:15px;}
#efo_table dt{float:left;width:25%;padding-top:10px;}
#efo_table dd{float:left;width:70%;}
#efo_table .select_custom{width:auto;}

#efo_table .double{width:50%;margin-right:0;}
#efo_table .double dl{width:100%;}
#efo_table .double dt{width:35%;}
#efo_table .double dd{width:50%;}
#efo_table .double .select_custom{width:auto;}


label{position:relative;margin-right:15px;display:inline-block;margin-bottom:5px;}

textarea{padding:10px;}

input, select, textarea, button{
	font-size:15px;
	outline:medium none;margin:0 auto 0 auto;
	font-family:"Helvetica","Arial","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",sans-serif;border:3px solid #b2b2b2;border-radius:8px;
	behavior:url(./js/PIE.htc);
	box-shadow:0 0px 1px 0 rgba(168, 168, 168, 0.6) inset;
	}


input:not([type="checkbox"]):not([type="radio"]){
	border:3px solid rgb(178, 178, 178);
	border-radius:8px;
	behavior:url(./js/PIE.htc);
	box-shadow:0 0px 1px 0 rgba(168, 168, 168, 0.6) inset;
	box-sizing:content-box;
	padding:10px 10px 10px 10px;
	transition:all 0.2s linear 0s;
	font-family:"Helvetica","Arial","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	width:90%;
	}


input:active:not([type="checkbox"]), input:focus:not([type="checkbox"]){
	border:3px solid #53b300;
	}

[data-icon]::after{
	color:rgb(106, 159, 171);
	content:attr(data-icon);
	font-family:"FontomasCustomRegular";
	left:10px;
	position:absolute;
	top:35px;
	width:30px;
	}

p.button input{
	background:rgb(61, 157, 179) none repeat scroll 0 0;
	border:1px solid rgb(28, 108, 122);
	border-radius:3px;
	behavior:url(./js/PIE.htc);
	box-shadow:0 1px 6px 4px rgba(0, 0, 0, 0.07) inset, 0 0 0 3px rgb(254, 254, 254), 0 5px 3px 3px rgb(210, 210, 210);
	color:#fff;
	cursor:pointer;
	font-family:"BebasNeueRegular","Arial Narrow",Arial,sans-serif;
	font-size:24px;
	margin-bottom:10px;
	padding:8px 5px;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.5);
	transition:all 0.2s linear 0s;
	width:30%;
	}
p.button input:hover{background:rgb(74, 179, 198) none repeat scroll 0 0;}
p.button input:active, p.button input:focus{
	background:rgb(40, 137, 154) none repeat scroll 0 0;
	border:2px solid rgb(12, 76, 87);
	box-shadow:0 1px 6px 4px rgba(0, 0, 0, 0.2) inset;
	position:relative;
	top:1px;
	}

.necessary{color:#FFF;font-size:12px;padding:2px 7px 2px 7px;border-radius:3px;behavior:url(./js/PIE.htc);background-color:#f17100;margin-bottom:3px;}

.center{text-align:center;}


/* radio checkbox select */

input[type=radio], input[type=checkbox]{
  display:none;
  display:inline\9; /*IE8以下*/
  border:none\9; /*IE8以下*/
  width:auto\9; /*IE8以下*/
}


.radio, .checkbox{
  box-sizing:border-box;
  -webkit-transition:background-color 0.2s linear;
  transition:background-color 0.2s linear;
  position:relative;
  display:inline-block;
  padding:10px 10px 10px 40px;
  padding:10px 0px 10px 0px\9; /*IE8以下*/
  border-radius:4px;
  behavior:url(./js/PIE.htc);
  background-color:#FFF;
  background:none\9; /*IE8以下*/
  *background:none\9; /*IE7以下*/
  _background:none\9; /*IE6*/
  vertical-align:middle;
  cursor:pointer;
  margin-right:5px;
}

/*IE9*/
.radio:not(target){background-color:#f3efdd\9;}
/*IE9*/


.radio:hover, .checkbox:hover{}

.radio:hover:after, .checkbox:hover:after{
  border-color:#53b300;
  border:none/9;
}


.radio:after{border-radius:10px;}

.checkbox:after{border-radius:0px;behavior:url(./js/PIE.htc);}


.radio:after, .checkbox:after{
  -webkit-transition:border-color 0.2s linear;
  transition:border-color 0.2s linear;
  position:absolute;
  top:50%;
  left:15px;
  display:block;
  margin-top:-10px;
  width:16px;
  height:16px;
  border:2px solid #bbb;
  border:none\9; /*IE8以下*/
  *border:none; /*IE7以下*/
  _border:none; /*IE6*/
  content:'';
}


/* IE11 */
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .radio:after, .checkbox:after{border:2px solid #bbb;}
} /* IE11 */


.radio:before{
  -webkit-transition:opacity 0.2s linear;
  transition:opacity 0.2s linear;
  position:absolute;
  top:50%;
  left:20px;
  display:block;
  margin-top:-5px;
  width:10px;
  height:10px;
  border-radius:50%;
  background-color:#53b300;
  background:none\9; /*IE8以下*/
  *background:none; /*IE7以下*/
  _background:none; /*IE6*/
  content:'';
  opacity:0;
}

/*IE9で消す*/
html:not(:target) .radio:before{width:0\9;}
/*IE9で消す*/


/* IE10 IE11で消す */
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){
	.radio:before{background:none;}
}
/* IE10 IE11で消す */


/* IE11につける */
@media all and (-ms-high-contrast:none){
*::-ms-backdrop, .radio:before{
  position:absolute;
  top:50%;
  left:20px;
  display:block;
  margin-top:-5px;
  width:10px;
  height:10px;
  border-radius:50%;
  background-color:#53b300;
	}
} /* IE11につける */


input[type=radio]:checked + .radio:before{opacity:1;}
input[type=checkbox]:checked + .checkbox:before{opacity:1;}


/* IE10以降 */
@media all and (-ms-high-contrast:none){
input[type=checkbox]:checked + .checkbox:before{opacity:1;}
} /* IE10以降 */


.checkbox:before{
  -webkit-transition:opacity 0.2s linear;
  transition:opacity 0.2s linear;
  position:absolute;
  top:50%;
  left:21px;
  display:block;
  margin-top:-7px;
  width:5px;
  height:9px;
  border-right:3px solid #53b300;
  border-bottom:3px solid #53b300;
  border:none\9; /*IE8以下*/
  content:'';
  opacity:0;
  -webkit-transform:rotate(45deg);
  -ms-transform:rotate(45deg);
  transform:rotate(45deg);
}


/* IE10 IE11で消す */
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){
}
/* IE10 IE11で消す */


/* IE11につける */
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, .checkbox:before{border-right:3px solid #53b300;border-bottom:3px solid #53b300;}
}
/* IE11につける */


/* select_custom */

select{
/*  -moz-appearance:none;*/
/*  -webkit-appearance:none;*/
/*  appearance:none;*/
  border-radius:0;
  behavior:url(./js/PIE.htc);
  border:0;
  margin:0;
  padding:0;
  background:none transparent;
  vertical-align:middle;
  font-size:inherit;
  color:inherit;
  box-sizing:content-box;
}

#efo_sp .select_custom{background:url(../images/select_bg.png) no-repeat right 3px top 50%;}
#efo_sp select{-moz-appearance:none;-webkit-appearance:none;appearance:none;}

.select_custom{
  overflow:hidden;
  display:inline-block;
  *display:inline;
  *zoom:1;
  position:relative;
  border-radius:8px;
  behavior:url(./js/PIE.htc);
  border:3px solid #b2b2b2;
  background-color:white;
}
.select_custom > select{
  padding:0.5em 2.4em 0.5em 0.6em;
  padding:0.6em 0.6em 0.6em 0.6em\9; /*IE8以下*/
}

/*IE10*/
select::-ms-expand{
/*  display:none;*/
}

/*Firefoxには*/
select{
/*  -moz-appearance:none;*/
  text-indent:0.01px;
  text-overflow:'';
}


.select_custom:after{
  position:absolute;
  top:0;
  bottom:0;
  right:0;
  width:3em;
  display:block;
  content:"";
  background:none\9; /*IE8以下*/
  pointer-events:none;
}


.default .select_custom > select{width:auto;}
.overflow .select_custom{overflow:visible;}
.overflow .select_custom select{outline:2px dotted rgba(255, 255, 0, 0.5);}

/* select_custom */


/* shohin */
.shohin{overflow:hidden;clear:both;background-color:#f3efdd;padding-right:20px;padding-left:20px;border-radius:8px;behavior:url(./js/PIE.htc);margin-bottom:15px;padding-top:0px;padding-bottom:0;margin-top:15px;}

#efo_sp .shohin{width:auto;padding-left:10px!important;padding-right:10px!important;}


/* btn */

.btn{
	margin:0 auto 0 auto;
	text-align:center;
	border-radius:8px;behavior:url(./js/PIE.htc);
	font-weight:normal;
	padding-bottom:0.8em;
	padding-top:0.8em;
	font-size:110%;
	font-weight:700;
	letter-spacing:2px;
	display:block;
	overflow:hidden;
	cursor:pointer;
}

.btn:hover{opacity:0.85;}

.btn_green{
	border:2px solid #016f32;
	background-color:#009140;
	box-shadow:0 -3px 0 0 #016f32 inset;
	color:#FFF;
	text-shadow:1px 1px 1px #016f32;
}

.btn_lightblue{
	border:2px solid #148bb2;
	background-color:#1ea1cc;
	box-shadow:0 -3px 0 0 #148bb2 inset;
	color:#FFF;
	text-shadow:1px 1px 1px #148bb2;
}


.mr_b20{margin-bottom:20px;}
.mr_tb20{margin-top:20px;margin-bottom:20px;}
.mr_t30{margin-top:30px;}
.mr_t40{margin-top:40px;}


.wid80{width:80%;}
.wid70{width:70%;}
.wid60{width:60%;}
.wid50{width:50%;}
.wid40{width:40%;}
.wid30{width:30%;}
.wid20{width:20%;}


#thanks_pc #list, #thanks_sp #list{clear:both;overflow:hidden;}
#thanks_pc #list img{float:left;margin-right:10px;margin-bottom:10px;width:100px;}
#thanks_sp #list img{float:left;margin-right:10px;margin-bottom:10px;width:60px;}

#thanks_pc h3{background-color:#DDD;padding:10px 10px 10px 20px;clear:both;}
#thanks_sp h3{background-color:#DDD;padding:10px 10px 10px 20px;font-size:14px;clear:both;}

#thanks_sp{font-size:13px;}
#thanks_sp h2{font-size:15px;}
#thanks_sp ul{padding:0 0 0 10px;}

#thanks_pc table .td_l{padding-right:20px;font-weight:bold;}
#thanks_sp table .td_l{width:100px;font-weight:bold;}

#thanks_pc, #thanks_sp .exam{font-size:13px;line-height:145%;}
#thanks_sp .exam td{padding:5px;}
#thanks_sp .exam table, tr{margin:0;padding:0;}

.pull-left{float:left;}
.pull-right{float:right;}

.v2f-input-item-2,
.v2f-input-item-3,
.v2f-input-item-4,
.v2f-input-item-5 {
	display: none;
}
